CREATE OR REPLACE VIEW v_consumption_energy_buildings_real_mc_nogeom
AS SELECT v_consumption_energy_buildings_real_mc.id,
    v_consumption_energy_buildings_real_mc.building_name,
    v_consumption_energy_buildings_real_mc.description,
    v_consumption_energy_buildings_real_mc.building_address_code,
    v_consumption_energy_buildings_real_mc.building_label,
    v_consumption_energy_buildings_real_mc.current_note,
    v_consumption_energy_buildings_real_mc.main_use,
    v_consumption_energy_buildings_real_mc.secondary_use,
    v_consumption_energy_buildings_real_mc.year_of_construction,
    v_consumption_energy_buildings_real_mc.method_of_protection,
    v_consumption_energy_buildings_real_mc.built_up_area,
    v_consumption_energy_buildings_real_mc.heated_bulding_volume,
    v_consumption_energy_buildings_real_mc.students_count,
    v_consumption_energy_buildings_real_mc.employees_count,
    v_consumption_energy_buildings_real_mc.classrooms_count,
    v_consumption_energy_buildings_real_mc.beds_count,
    v_consumption_energy_buildings_real_mc.eno_id,
    v_consumption_energy_buildings_real_mc.csu_code,
    v_consumption_energy_buildings_real_mc.ku_code,
    v_consumption_energy_buildings_real_mc.allotment_number,
    v_consumption_energy_buildings_real_mc.registration_unit,
    v_consumption_energy_buildings_real_mc.gas_consumption_normatives,
    v_consumption_energy_buildings_real_mc.heat_consumption_normatives,
    v_consumption_energy_buildings_real_mc.water_consumption_normatives,
    v_consumption_energy_buildings_real_mc.electricity_consumption_normatives_per_person,
    v_consumption_energy_buildings_real_mc.electricity_consumption_normatives,
    v_consumption_energy_buildings_real_mc.energetic_management,
    v_consumption_energy_buildings_real_mc.opening_hours,
    v_consumption_energy_buildings_real_mc.weekend_opening_hours,
    v_consumption_energy_buildings_real_mc.latitude,
    v_consumption_energy_buildings_real_mc.longitude,
    v_consumption_energy_buildings_real_mc.address_street,
    v_consumption_energy_buildings_real_mc.address_house_number,
    v_consumption_energy_buildings_real_mc.address_city,
    v_consumption_energy_buildings_real_mc.district_name,
    v_consumption_energy_buildings_real_mc.address_country,
    v_consumption_energy_buildings_real_mc.address_mail,
    v_consumption_energy_buildings_real_mc.address_phone,
    v_consumption_energy_buildings_real_mc.address_web_address,
    v_consumption_energy_buildings_real_mc.penb_penbnumber,
    v_consumption_energy_buildings_real_mc.penb_issue_date,
    v_consumption_energy_buildings_real_mc.penb_total_building_envelope_area,
    v_consumption_energy_buildings_real_mc.penb_volume_factor_of_avshape,
    v_consumption_energy_buildings_real_mc.penb_total_energy_reference_area,
    v_consumption_energy_buildings_real_mc.penb_total_provided_energy,
    v_consumption_energy_buildings_real_mc.penb_total_provided_energy_category,
    v_consumption_energy_buildings_real_mc.penb_primary_non_renewable_energy,
    v_consumption_energy_buildings_real_mc.penb_primary_non_renewable_energy_category,
    v_consumption_energy_buildings_real_mc.penb_building_envelope,
    v_consumption_energy_buildings_real_mc.penb_building_envelope_category,
    v_consumption_energy_buildings_real_mc.penb_heating,
    v_consumption_energy_buildings_real_mc.penb_heating_category,
    v_consumption_energy_buildings_real_mc.penb_cooling,
    v_consumption_energy_buildings_real_mc.penb_cooling_category,
    v_consumption_energy_buildings_real_mc.penb_ventilation,
    v_consumption_energy_buildings_real_mc.penb_ventilation_category,
    v_consumption_energy_buildings_real_mc.penb_humidity_adjustment,
    v_consumption_energy_buildings_real_mc.penb_humidity_adjustment_category,
    v_consumption_energy_buildings_real_mc.penb_warm_water,
    v_consumption_energy_buildings_real_mc.penb_warm_water_category,
    v_consumption_energy_buildings_real_mc.penb_lighting,
    v_consumption_energy_buildings_real_mc.penb_lighting_category,
    v_consumption_energy_buildings_real_mc.energy_audits_energy_audit,
    v_consumption_energy_buildings_real_mc.energy_audits_earegistration_number,
    v_consumption_energy_buildings_real_mc.energy_audits_created_at,
    v_consumption_energy_buildings_real_mc.building_envelope_side_wall_prevailing_construction,
    v_consumption_energy_buildings_real_mc.building_envelope_side_wall_area,
    v_consumption_energy_buildings_real_mc.building_envelope_side_wall_heat_insulation,
    v_consumption_energy_buildings_real_mc.building_envelope_side_wall_year_of_adjustment,
    v_consumption_energy_buildings_real_mc.building_envelope_side_wall_technical_condition,
    v_consumption_energy_buildings_real_mc.building_envelope_filling_of_hole_construction,
    v_consumption_energy_buildings_real_mc.building_envelope_filling_of_hole_area,
    v_consumption_energy_buildings_real_mc.building_envelope_filling_of_hole_year_of_adjustment,
    v_consumption_energy_buildings_real_mc.building_envelope_filling_of_hole_technical_condition,
    v_consumption_energy_buildings_real_mc.building_envelope_roof_construction,
    v_consumption_energy_buildings_real_mc.building_envelope_roof_area,
    v_consumption_energy_buildings_real_mc.building_envelope_roof_thermal_insulation,
    v_consumption_energy_buildings_real_mc.building_envelope_roof_year_of_adjustment,
    v_consumption_energy_buildings_real_mc.building_envelope_roof_technical_condition,
    v_consumption_energy_buildings_real_mc.building_envelope_floor_of_the_lowest_heated_floor_construction,
    v_consumption_energy_buildings_real_mc.building_envelope_floor_of_the_lowest_heated_floor_area,
    v_consumption_energy_buildings_real_mc.floor_of_the_lowest_heated_floor_thermal_insulation,
    v_consumption_energy_buildings_real_mc.building_envelope_floor_of_the_lowest_heated_floor_year_of_adju,
    v_consumption_energy_buildings_real_mc.floor_of_the_lowest_heated_floor_technical_condition,
    v_consumption_energy_buildings_real_mc.fuel_and_energy_coal,
    v_consumption_energy_buildings_real_mc.fuel_and_energy_gas,
    v_consumption_energy_buildings_real_mc.fuel_and_energy_electricity,
    v_consumption_energy_buildings_real_mc.fuel_and_energy_czt,
    v_consumption_energy_buildings_real_mc.fuel_and_energy_oze,
    v_consumption_energy_buildings_real_mc.fuel_and_energy_other,
    v_consumption_energy_buildings_real_mc.technical_equipment_heating_main_source_of_heat,
    v_consumption_energy_buildings_real_mc.technical_equipment_heating_heat_percentage,
    v_consumption_energy_buildings_real_mc.technical_equipment_heating_secondary_source_of_heat,
    v_consumption_energy_buildings_real_mc.technical_equipment_heating_heating_system,
    v_consumption_energy_buildings_real_mc.technical_equipment_heating_year,
    v_consumption_energy_buildings_real_mc.technical_equipment_heating_technical_condition,
    v_consumption_energy_buildings_real_mc.technical_equipment_cooling_cooling_system,
    v_consumption_energy_buildings_real_mc.technical_equipment_cooling_cooling_area_percentage,
    v_consumption_energy_buildings_real_mc.technical_equipment_cooling_year,
    v_consumption_energy_buildings_real_mc.technical_equipment_cooling_technical_condition,
    v_consumption_energy_buildings_real_mc.technical_equipment_ventilation_ventilation,
    v_consumption_energy_buildings_real_mc.technical_equipment_ventilation_year,
    v_consumption_energy_buildings_real_mc.technical_equipment_ventilation_technical_condition,
    v_consumption_energy_buildings_real_mc.technical_equipment_humidity_adjustment_humidity_adjustment,
    v_consumption_energy_buildings_real_mc.technical_equipment_humidity_adjustment_year,
    v_consumption_energy_buildings_real_mc.technical_equipment_humidity_adjustment_technical_condition,
    v_consumption_energy_buildings_real_mc.technical_equipment_hot_water_predominant_way_of_heating_tv,
    v_consumption_energy_buildings_real_mc.technical_equipment_hot_water_hot_water_source,
    v_consumption_energy_buildings_real_mc.technical_equipment_hot_water_year,
    v_consumption_energy_buildings_real_mc.technical_equipment_hot_water_technical_condition,
    v_consumption_energy_buildings_real_mc.technical_equipment_lighting_lighting,
    v_consumption_energy_buildings_real_mc.technical_equipment_lighting_year,
    v_consumption_energy_buildings_real_mc.technical_equipment_lighting_technical_condition,
    v_consumption_energy_buildings_real_mc.technical_equipment_lighting_other_technological_elements,
    v_consumption_energy_buildings_real_mc.technical_equipment_lighting_measurement_method,
    v_consumption_energy_buildings_real_mc.oze_energy_production_solar_energy_photovoltaic,
    v_consumption_energy_buildings_real_mc.oze_energy_production_solar_energy_photothermal,
    v_consumption_energy_buildings_real_mc.oze_energy_production_integrated_turbines_wind_energy,
    v_consumption_energy_buildings_real_mc.oze_energy_production_heat_pump,
    v_consumption_energy_buildings_real_mc.waste_and_emissions_solid_waste_production,
    v_consumption_energy_buildings_real_mc.waste_and_emissions_tied_co2_emissions,
    v_consumption_energy_buildings_real_mc.waste_and_emissions_sox_emissions,
    v_consumption_energy_buildings_real_mc.waste_and_emissions_operating_co_2emissions,
    v_consumption_energy_buildings_real_mc.link
   FROM v_consumption_energy_buildings_real_mc
  WHERE v_consumption_energy_buildings_real_mc.building_address_code::text !~~ '10.%'::text;
